#Fri Oct 07 01:03:18 EDT 2005
pluginName=Support JUnit JDT (Java Development Tools)
providerName=Eclipse.org
testRunListeners.name=Ecouteurs d'ex\u00E9cution de test
junitQuickFixProcessor=Processeur Correctif rapide JUnit
junitLaunchConfigs.name=Configurations de lancement JUnit
testRunTabs.name=Onglets d'ex\u00E9cution des tests JUnit
preferenceKeywords.general=Java JUnit filtre pile trace
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=Cr\u00E9ez un sc\u00E9nario de test JUnit
SuiteWizard.description=Cr\u00E9ez une suite de tests JUnit
UpdateSuiteAction.label=Recr\u00E9er la suite de tests...
UpdateSuiteAction.tooltip=Recr\u00E9e la suite de tests JUnit avec de nouvelles classes de test
Task.name=T\u00E2che JUnit
WizardCategory.name=JUnit
TestCaseWizard.name=Sc\u00E9nario de test JUnit
TestSuiteWizard.name=Suite de tests JUnit
JUnitShortcut.label=Test JUnit
JUnitShortcut.description.run=Ex\u00E9cuter le test JUnit
JUnitShortcut.description.debug=D\u00E9boguer le test JUnit
searchMenu.label=Rec&hercher
JUnitTabGroupDescription.debug=Cr\u00E9e une configuration qui doit lancer un test JUnit en mode d\u00E9bogage.
JUnitTabGroupDescription.run=Cr\u00E9e une configuration qui doit lancer un test JUnit.
JUnitActionSet.label=JUnit
GotoTestAction.label=&Tests de r\u00E9f\u00E9rence...
GotoTestAction.tooltip=Acc\u00E8s aux tests faisant r\u00E9f\u00E9rence \u00E0 la s\u00E9lection
GotoTestCommand.name=Tests de r\u00E9f\u00E9rence
GotoTestCommand.description=Tests de r\u00E9f\u00E9rence
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=Participant \u00E0 la configuration de lancement JUnit
junitRenameParticipant=Participant \u00E0 l'attribut d'un nouveau nom pour le projet JUnit
